Subject: Network Science (NetSci)

From: [email-masked] (Network Science)
Date: Wed, 5 Jul 1995 16:41:33 +0000

The premier issue of Network Science (NetSci) is now on-line.  NetSci can
be accessed at http://www.awod.com/netsci

The July issue focuses on combinatorial chemistry and includes articles
>from Sphinx/Lilly, Scios Nova and Ontogen.  MDL, Chemical Design and
Daylight highlight the use of tools available from their respective
companies.  Subsequent issues of NetSci will cover structure-based drug
design, bioinformatics, 3D databases and mass screening.

If you are unable to access the WWW but are interested in NetSci, please
let us know and we will attempt to make an e-mail version available.

<=================================================================>
Molecular Solutions, Inc.
412 Carolina Blvd.
Isle of Palms, SC  29451    803-886-8775, 803-886-5942(FAX)
[email-masked]